*, html {
    margin:0;
    padding:0;
}
body {
    font-family:'Open Sans', sans-serif;
    /* font-family: 'Oswald', sans-serif; */
    background:#f2f2f2;
    color: #333;
    margin:0;
    padding:0;
}

body, p {
    font-size:11px;
}

/* Heading Typo */
h1, h2, h3, h4, h5, h6 {
    color: #333333;
    font-family: 'Raleway', sans-serif;
    font-style: normal;
    font-weight: 300;
    margin: 0px 0px 0px 0px;
}

h1 { font-size: 50px; }
h2 { font-size: 42px; }
h3 { font-size: 30px; }
h4 { font-size: 20px; }
h5 { font-size: 18px; }
h6 { font-size: 12px; }

p {
    line-height:18px;
    color: #333;
}
a {
    color: #e87e00;
    text-decoration: none;
    transition: 0.3s;
}
a:hover, a:focus, a:active {
    outline: none;
    color: #e87e00;
    text-decoration: none;
}
ul {
   margin:0px;
   padding:0px;
}

figure {
	float:left;
	width:100%;
    position: relative;
	overflow:hidden;
	margin-bottom:0px;
}
.clear {
    clear: both;
    font-size: 0;
    line-height: 0;
}
img {
    max-width: 100%;
    border: none;
}

iframe {
    border: none;
    width: 100%;
}

address {
    font-style: italic;
}

.icon, .fa {
    padding-right: 3px;
}

.padding-top-bottom {
    padding-top:15px;
    padding-bottom:15px;
}

.padding-top {
    padding-top:15px;
}

.padding-bottom {
    padding-bottom:15px;
}

/* FORM */
.form-control,
.label,
.panel-group,
.panel-group .panel,
.list-group-item:first-child,
.list-group-item:last-child {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

label {
    font-size: 13px;
    font-weight: normal;
}
legend {
    border-width: 0 0 1px;
    border-style: dashed;
    border-color: #ddd;
    padding-bottom: 6px;
    font-size: 15px;
}
.form-control {
    border-width: 1px;
    border-style: solid;
    border-color: #ddd;
    padding: 6px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:-moz-placeholder,
.form-control::-moz-placeholder,
.form-control:-ms-input-placeholder,
.form-control::-webkit-input-placeholder,
.form-control.placeholder {
    color: #bdc3c7;
}
.form-control:focus {
    -webkit-backface-visibility: hidden;
    outline: none;
    -webkit-transition: 0.25s;
    transition: 0.25s;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-color: #168cbe;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    cursor: not-allowed;
    opacity: 0.4;
    filter: alpha(opacity= 40 );
}
.input-group-addon {
    background-color: #d3d7d7;
    border-color: #d3d7d7;
}
.input-group-addon.input-group-success {
    background-color: #fcfefb;
    border-color: #fcfefb;
}
.input-group-addon.input-group-info {
    background-color: #a7e5d6;
    border-color: #a7e5d6;
}
.input-group-addon.input-group-warning {
    background-color: #ffffff;
    border-color: #ffffff;
}
.input-group-addon.input-group-danger {
    background-color: #ffffff;
    border-color: #ffffff;
}
.input-group-addon.input-group-primary {
    background-color: #fcfefe;
    border-color: #fcfefe;
}
.radio,
.radio-inline,
.checkbox,
.checkbox-inline {
    margin-right: 10px;
}
.radio input,
.radio-inline input,
.checkbox input,
.checkbox-inline input {
    margin-top: 2px;
}
.radio label,
.radio-inline label,
.checkbox label,
.checkbox-inline label {
    display: inline-block;
    font-size: 13px;
    vertical-align: 2px;
    margin: 0;
}
.radio-inline + .radio-inline,
.checkbox-inline + .checkbox-inline {
    margin-left: 0;
}
.req:after {
    content: ' *';
    color: #c0392b;
    font-size: 17px;
    line-height: 15px;
}
.help-block {
    font-size: 12px;
    color: #888;
    margin-bottom: 0;
}
.has-warning .form-control,
.has-error .form-control,
.has-info .form-control,
.has-success .form-control,
.has-warning .form-control:focus,
.has-error .form-control:focus,
.has-info .form-control:focus,
.has-success .form-control:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.has-warning .form-control {
    border: 1px solid #f6bb42;
}
.has-warning .form-control:focus {
    border-color: #e19b0b;
}
.has-warning .help-block,
.has-warning .control-label,
.has-warning .radio,
.has-warning .checkbox,
.has-warning .radio-inline,
.has-warning .checkbox-inline {
    color: #f6bb42;
}
.has-warning .form-control-feedback {
    color: #f6bb42;
}
.has-error .form-control {
    border: 1px solid #da4453;
}
.has-error .form-control:focus {
    border-color: #af2331;
}
.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline {
    color: #da4453;
}
.has-error .form-control-feedback {
    color: #da4453;
}
.has-info .form-control {
    border: 1px solid #37bc9b;
}
.has-info .form-control:focus {
    border-color: #26816a;
}
.has-info .help-block,
.has-info .control-label,
.has-info .radio,
.has-info .checkbox,
.has-info .radio-inline,
.has-info .checkbox-inline {
    color: #37bc9b;
}
.has-info .form-control-feedback {
    color: #37bc9b;
}
.has-success .form-control {
    border: 1px solid #8cc152;
}
.has-success .form-control:focus {
    border-color: #659234;
}
.has-success .help-block,
.has-success .control-label,
.has-success .radio,
.has-success .checkbox,
.has-success .radio-inline,
.has-success .checkbox-inline {
    color: #8cc152;
}
.has-success .form-control-feedback {
    color: #8cc152;
}
.has-feedback .form-control-feedback {
    top: auto;
    bottom: 0;
}
.input-group {
    width: 100%;
}

/* grid bootstrap setting */
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, 
.col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, 
.col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, 
.col-md-1, .col-md-10, .col-md-11, .col-md-12, 
.col-md-2, .col-md-3, .col-md-4, .col-md-5, 
.col-md-6, .col-md-7, .col-md-8, .col-md-9, 
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, 
.col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, 
.col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, 
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, 
.col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, 
.col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 7px;
    padding-left: 7px;
}

/* BUTTON STYLE */
.btn {
    border-radius: 0;
    -o-border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -khtml-border-radius: 0;
}

.btn-load {
  color: #e87e00;
  background-color: #fff;
  border-color: #e87e00;
}

.btn-load:hover {
  color: #fff;
  background-color: #e87e00;
  border-color: #bd6c0b;
}
.btn-load:active,
.btn-load.active,
.open > .dropdown-toggle.btn-load {
  color: #fff;
  background-color: #e87e00;
  border-color: #bd6c0b;
}
.btn-load:active:hover,
.btn-load.active:hover,
.open > .dropdown-toggle.btn-load:hover,
.btn-load:active:focus,
.btn-load.active:focus,
.open > .dropdown-toggle.btn-load:focus,
.btn-load:active.focus,
.btn-load.active.focus,
.open > .dropdown-toggle.btn-load.focus {
  color: #fff;
  background-color: #e87e00;
  border-color: #bd6c0b;
}
.btn-load:active,
.btn-load.active,
.open > .dropdown-toggle.btn-load {
  background-image: none;
}
.btn-load.disabled:hover,
.btn-load[disabled]:hover,
fieldset[disabled] .btn-load:hover,
.btn-load.disabled:focus,
.btn-load[disabled]:focus,
fieldset[disabled] .btn-load:focus,
.btn-load.disabled.focus,
.btn-load[disabled].focus,
fieldset[disabled] .btn-load.focus {
  background-color: #f5d5b0;;
  border-color:#f5d5b0;;
}
.btn-load .badge {
  color: #e87e00;
  background-color: #fff;
}